Subject: Re: [PATCH 0/4] Merge OF dynamic patches

From: Nathan Fontenot <[email-masked]>
Date: Wed, 18 Nov 2009 14:16:03 -0600

Wolfram Sang wrote:
> On Tue, Nov 17, 2009 at 03:04:02PM -0600, Nathan Fontenot wrote:
>> This set of patches merges the common dynamic device tree
>> updating routines of_attach_node() and of_detach_node() to
>> drivers/of/of_dynamic.c.
>>
>> Built and tested on powerpc, I have no access to build/test
>> this on microblaze.
> 
> They look good, but I can't test them as they don't apply to test-devicetree.
> On which commit are they based?

I meant to base these on the test-devicetree branch but it appears that I did
not checkout the test-devicetree branch after cloning.  I will rebase the patches
against the test-devicetree branch and re-send.

> 
> It would be nice if you could also add a diffstat to every patch, this makes
> reviewing 'move-around'-patches a bit easier.

will do.

-Nathan Fontenot